/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29-Mar-2020, 13:55:01
    Author     : george
*/

.box .icon,.box .title{margin:0; border-radius: 25px;}
.box{box-shadow:0 0 3px rgba(0,0,0,.3);position:relative}
.box .box-content{width:100%;height:100%;background:rgba(0,0,0,.85);opacity:0;position:absolute;top:0;left:0;transform:perspective(400px) rotateX(-90deg);transform-origin:center top 0;transition:all .5s ease 0s}
.box .icon li a,.box .title{background:#ef4050;font-size:20px;color:#fff}
.box:hover .box-content{opacity:1;transform:perspective(400px) rotateX(0)}
.box .title{padding:5px 7px;border-radius:5px;font-weight:600;bottom:20px;left:20px;transition:all .9s ease 0s}
.box .icon li a,.box9 .box-content,.box9 .icon li,.box9 img{transition:all .35s ease 0s}
.box:hover .title{bottom:-40px}
.box .icon{list-style:none;padding:0;top:42%;left:0;right:0}
.box .icon li a{display:block;width:40px;height:40px;line-height:40px;border-radius:50%;margin-right:7px}
.box .icon li a:hover{background:#fff;color:#000}
@media only screen and (max-width:990px){.box{margin-bottom:20px}
}
